.create-tarif{
  .title-create{
    color: #383838;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 31px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    a {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      margin-right: 10px;
      text-decoration: none;
      transition-duration: 500ms;
      transition-property: color;
      &:hover{
        color: darken(#2b5ede, 15%);
        svg {
          fill: darken(#2b5ede, 15%);
        }
      }
      svg {
        transform: rotate(-180deg);
        width: 15px;
        height: 15px;
        fill: #2b5ede;
        margin-right: 5px;
        margin-bottom: 3px;
        transition-duration: 500ms;
        transition-property: fill;
      }
      color: #2b5ede;
    }
  }
  .box-create{
    width: calc(61.8% - (62px + 92px));
    padding: 45px 92px 39px 62px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    form {
      .text-podskazka{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #a5a5a5;
        font-family: 'Geometria';
        font-size: 12px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 57px;
        span {
          color: #ff1a1a;
          font-family: 'Geometria';
          font-size: 21px;
          font-weight: 400;
          line-height: 15px;
          margin-right: 10px;
        }
      }
      .create__input{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 30px;
        label
        {
          flex-basis: 26%;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          color: #383838;
          font-family: 'Geometria';
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          span {
            color: #e62f2f;
            font-family: 'Geometria';
            font-size: 19px;
            font-weight: 400;
            line-height: 15px;
            margin-right: 10px;
          }
        }
       .input__svg{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
         flex-basis: 61.8%;
          input {
            width: calc(393px - 15px);
            padding: 15px 0 15px 15px;
            border: none;
            font-size: 16px;
            letter-spacing: 1.1px;
            color: #2b5ede;
            border-radius: 10px;
            background-color: #efefef;
            outline: none;
            &:focus {
              box-shadow: 0 1px 4px rgba(255, 84, 84, 0.2);
            }
          }
          svg {
            width: 17px;
            height: 17px;
            fill: #3069e9;
          }
        }
        .input__flex{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          flex-basis: 62.3%;
          .minMaxLeft, .box__down--left{
            flex-basis: calc(411px - 15px);
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            .minMax{
            flex-basis: 40%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            label {
              width: 23px;
              height: 11px;
              color: #383838;
              font-family: 'Geometria Bold';
              font-size: 14px;
              font-weight: 700;
              line-height: 15px;

            }
            input {
              border-radius: 10px;
              background-color: #efefef;
              border: none;
              width: calc(102px - 15px);
              padding: 15px 0 15px 15px;
              font-size: 16px;
              letter-spacing: 1.1px;
              color: #2b5ede;
              outline: none;
              &:focus {
                box-shadow: 0 1px 4px rgba(255, 84, 84, 0.2);
              }
            }


          }
          }
          svg {
            width: 17px;
            height: 17px;
            fill: #3069e9;
          }
        }
        .input__down{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          flex-basis: 62.3%;

          .box__down--left{
            flex-basis: calc(451px - 15px);
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            .box__down--input{
              flex-basis: 60%;
              input {
                width: calc(100% - 15px);
                padding: 15px 0 15px 15px;
                border: none;
                font-size: 16px;
                letter-spacing: 1.1px;
                color: #2b5ede;
                border-radius: 10px;
                background-color: #efefef;
                outline: none;
                &:focus {
                  box-shadow: 0 1px 4px rgba(255, 84, 84, 0.2);
                }
              }
            }
            .select-head{
              position: relative;
              flex-basis: 142px;
              display: flex;
              justify-content: space-between;
              align-items: center;

              select {
                flex-basis: 98px;
                background: none;
                border: none;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                color: #383838;
                font-family: 'Geometria';
                font-size: 14px;
                font-weight: 400;
                line-height: 15px;
                outline: none;
              }
              .down{
                position: absolute;
                top: -2px;
                bottom: 0;
                right: 27 + 19px;
                width: 19px;
                height: 19px;
                fill: #cdcdcd;
                transform: rotate(90deg);
              }

            }
          }
          .i {
            width: 17px;
            height: 17px;
            fill: #3069e9;
          }
        }

      }
      .create-check{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .check__left{
          flex-basis: 67.19%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          .text-check{
            flex-basis: 52%;
            color: #383838;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
          }
          .box-check{
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
            .text-check-off{
              color: #c4c4c4;
              font-family: 'Geometria Bold';
              font-size: 14px;
              font-weight: 700;
              line-height: 15px;
              margin: 0 10px;
            }
          }
        }
        svg {
          width: 17px;
          height: 17px;
          fill:#3069e9;
        }
      }
      .box-none__check{
        margin-top: 150px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .check__left{
          flex-basis: 67.19%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          .text-check{
            flex-basis: 52%;
            color: #383838;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
          }
          .box-check{
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
            .text-check-off{
              color: #c4c4c4;
              font-family: 'Geometria Bold';
              font-size: 14px;
              font-weight: 700;
              line-height: 15px;
              margin: 0 10px;
            }
          }
        }
        svg {
          width: 17px;
          height: 17px;
          fill:#3069e9;
        }
      }
      button {
        margin-top: 75px;
        outline: none;
        box-shadow: 0 10px 38px rgba(48, 104, 232, 0.25);
        border-radius: 17px;
        background-image: linear-gradient(42deg, #2450d0 0%, #3069e9 100%);
        padding: 11px 19px 11px 21px;
        border: none;
        color: #ffffff;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        &:hover{
          cursor: pointer;
          background-image: linear-gradient(42deg, #3069e9 0%, #2450d0 100%);

        }
      }

    }
  }
}
/*
@media(max-width: 1760px){
  .create-tarif .box-create{
    width: calc(74.8% - (62px + 92px));
  }
}
@media(max-width: 1516px){
  .create-tarif .box-create{
    width: calc(85.8% - (62px + 92px));
  }
}
 */
@media(max-width: 1375px){
  .create-tarif .box-create{
    width: calc(100% - (62px + 92px));
  }
}
@media(max-width: 1234px){
  .create-tarif .box-create{
    width: calc(100% - (20px + 20px));
    padding: 45px 20px 39px 20px;
  }
}
@media(max-width: 769px){
  .create-tarif .box-create form .create__input .input__svg{
    flex-basis: 100%;
    margin-top: 20px;
  }
  .create-tarif .box-create form .create__input .input__flex, .create-tarif .box-create form .create__input .input__flex .minMax{
    flex-basis: 100%;
    margin-top: 20px;
  }
  .create-tarif .box-create form .create-check, .create-tarif .box-create form .create__input .input__down{
    flex-basis: 100%;
    margin-top: 20px;
  }
}
@media(max-width: 605px){
  .create-tarif .box-create form .create__input .input__flex .minMaxLeft{
    flex-basis: calc(99% - 15px)!important;
  }
  .create-tarif .box-create form .create__input .input__flex .minMaxLeft .minMax label{
    margin-bottom: 10px;
  }
  .create-tarif .box-create form .create__input .input__down .box__down--left{
    flex-basis: calc(99% - 15px);
  }
}
@media(max-width: 508px){
  .create-tarif .box-create form .create-check .check__left{
    flex-basis: 93%;
  }
  .create-tarif .box-create form .create__input label{
    flex-basis: 90%;
  }
  .create-tarif .box-create form .create__input .input__svg input{
    flex-basis: calc(90% - 15px);
  }
  .create-tarif .box-create form .create__input .input__svg{
    width: 100%;
  }
  .create-tarif .box-create form .create__input .input__down .box__down--input input{
    flex-basis: 100%;
    width: 100%;
  }
  .create-tarif .box-create form .create__input .input__down .box__down--input{
    width: 100%;
    flex-basis: 100%;
  }
  .create-tarif .box-create form .create__input .input__down .select-head{
    flex-basis: 100%;
    margin-top: 20px;
  }
  .create-tarif .box-create form .create__input .input__flex .minMax input{
    margin-bottom: 10px;
  }
  .create-tarif .box-create form .create__input .input__flex .minMax label{
    margin-bottom: 10px;
  }
}
